<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30aefc66035b1630a935a9b45c3dbbdf">
  <dict>
    <!--2021-09-17 15:11:55.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
  </dict>
</config>
